Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2020-5480

30 декабря 2020
Уровень опасности
Оценка CVSS
(AV:L/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: net-snmp-utils, net-snmp-perl, net-snmp, net-snmp-devel, net-snmp-libs, net-snmp-agent-libs
Как исправить
Для устранения уязвимости обновите следующие пакеты:
net-snmp-agent-libs до версии 5.8-18.el8_3.1 или выше
net-snmp-devel до версии 5.8-18.el8_3.1 или выше
net-snmp-utils до версии 5.8-18.el8_3.1 или выше
net-snmp-libs до версии 5.8-18.el8_3.1 или выше
net-snmp-perl до версии 5.8-18.el8_3.1 или выше
net-snmp до версии 5.8-18.el8_3.1 или выше
Ссылки